## helm inspect chart

shows inspect chart

### Synopsis


This command inspects a chart (directory, file, or URL) and displays the contents
of the Charts.yaml file


```
helm inspect chart [CHART] [flags]
```

### Options

```
      --ca-file string     chart repository url where to locate the requested chart
      --cert-file string   verify certificates of HTTPS-enabled servers using this CA bundle
      --devel              use development versions, too. Equivalent to version '>0.0.0-0'. If --version is set, this is ignored.
  -h, --help               help for chart
      --key-file string    identify HTTPS client using this SSL key file
      --keyring string     path to the keyring containing public verification keys (default "~/.gnupg/pubring.gpg")
      --password string    chart repository password where to locate the requested chart
      --repo string        chart repository url where to locate the requested chart
      --username string    chart repository username where to locate the requested chart
      --verify             verify the provenance data for this chart
      --version string     version of the chart. By default, the newest chart is shown
```

### Options inherited from parent commands

```
      --debug                           enable verbose output
      --home string                     location of your Helm config. Overrides $HELM_HOME (default "~/.helm")
      --host string                     address of Tiller. Overrides $HELM_HOST
      --kube-context string             name of the kubeconfig context to use
      --kubeconfig string               absolute path to the kubeconfig file to use
      --tiller-connection-timeout int   the duration (in seconds) Helm will wait to establish a connection to tiller (default 300)
      --tiller-namespace string         namespace of Tiller (default "kube-system")
```

### SEE ALSO

* [helm inspect](helm_inspect.md)	 - inspect a chart

###### Auto generated by spf13/cobra on 8-Jan-2019
